Subject: Ticket Assigned - Jira
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 04:16:31 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Jira danny                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  danny Bot:  Hi Danny ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558418738            10:22 AM, 05th Jun                   Reenad                   Hi Danny, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:23 AM, 05th Jun                   Reenad                   Could you please share your order number so that I can assist you further?           10:23 AM, 05th Jun                     danny                    Hi this is regarding order ID 6146315474           10:23 AM, 05th Jun                     danny                    Hi this is regarding order ID 6146315474           10:23 AM, 05th Jun                     danny                    I got my refund already but why didn’t you refund the shipping fee?           10:24 AM, 05th Jun                     danny                    I paid 60 but u refunded me 45, this is unacceptable           10:24 AM, 05th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:25 AM, 05th Jun                     danny                    Ok           10:27 AM, 05th Jun                     danny                    I spoke to Amirh last time and promised me that the refund will be processed including shipping fee           10:27 AM, 05th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:27 AM, 05th Jun                     danny                    Is there any ticket number or reference number?           10:28 AM, 05th Jun                   Reenad                   The order will be raised and you will be compensated with a voucher for the value of delivery           10:30 AM, 05th Jun                     danny                    ?           10:31 AM, 05th Jun                   Reenad                   We apologize Please note that the delivery value has not been refunded and that is why we will compensate you with a voucher           10:33 AM, 05th Jun                     danny                    I don’t like a voucher. I want my money back to my card           10:34 AM, 05th Jun                   Reenad                   We apologize, but we can only return it as a compensation voucher           10:36 AM, 05th Jun                     danny                    I don’t want a voucher.           10:37 AM, 05th Jun                     danny                    It is not my fault, you initially cancel the 1st item which I needed the most and you didn’t update me before you ship the remaining item if I am okay with it or not. You only informed that the item was cancel and that the remaining one will           10:39 AM, 05th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:39 AM, 05th Jun                     danny                    Please provide me with a reference number or ticket number so that I can present next time if I have to follow up with it           10:40 AM, 05th Jun                   Reenad                   please provide us with the following to process the amount           10:41 AM, 05th Jun                   Reenad                   Account number: Name on account: IFC/IBAN: Bank name: branch name: account type (current or saving):           10:41 AM, 05th Jun                     danny                    Can’t you refund the amount back to the card that I used?           10:42 AM, 05th Jun                   Reenad                   Please provide us with your bank details so that we can solve the problem           10:42 AM, 05th Jun                     danny                    Name of bank: Al Rajhi Bank           10:43 AM, 05th Jun                     danny                    Account name: DANNY MAR DELGADO  LAUNIO           10:43 AM, 05th Jun                     danny                    IBAN: SA1180200515219222121018           10:44 AM, 05th Jun                   Reenad                   Name on account: Bank name: branch name: account type (current or saving):           10:46 AM, 05th Jun                     danny                    Name on account: DANNY MAR DELGADO  LAUNIO           10:46 AM, 05th Jun                     danny                    Bank Name: Alrajhi Bank           10:47 AM, 05th Jun                     danny                    Account type: Savings           10:47 AM, 05th Jun                     danny                    Branch Name: Digital           10:47 AM, 05th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:50 AM, 05th Jun                     danny                    Ok.           10:50 AM, 05th Jun                     danny                    How long does it take?           10:51 AM, 05th Jun                   Reenad                   Please allow us some time           10:51 AM, 05th Jun                     danny                    I’ll contact you again after few days if nothing happened           10:51 AM, 05th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:52 AM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4451954